	/*
  	Flaticon icon font: Flaticon
  	Creation date: 03/10/2018 14:51
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("..fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="sra-"], [class*=" sra-"],
[class^="sra-"], [class*=" sra-"] {   
  font-family: Flaticon;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sra-atm:before { content: "\f100"; }
.sra-bagroom:before { content: "\f101"; }
.sra-bbq:before { content: "\f102"; }
.sra-businessfc:before { content: "\f103"; }
.sra-cafe:before { content: "\f104"; }
.sra-campkitch:before { content: "\f105"; }
.sra-carpark:before { content: "\f106"; }
.sra-childpool:before { content: "\f107"; }
.sra-commkitch:before { content: "\f108"; }
.sra-bar:before { content: "\f109"; }
.sra-commloun:before { content: "\f10a"; }
.sra-commrefr:before { content: "\f10b"; }
.sra-commshow:before { content: "\f10c"; }
.sra-convfac:before { content: "\f10d"; }
.sra-dayspa:before { content: "\f10e"; }
.sra-drivethrough:before { content: "\f10f"; }
.sra-dumppoint:before { content: "\f110"; }
.sra-famlyfrend:before { content: "\f111"; }
.sra-moneyfx:before { content: "\f112"; }
.sra-gamesroom:before { content: "\f113"; }
.sra-gas:before { content: "\f114"; }
.sra-minigolf:before { content: "\f115"; }
.sra-gym:before { content: "\f116"; }
.sra-laundry:before { content: "\f117"; }
.sra-nsmokestab:before { content: "\f118"; }
.sra-openfire:before { content: "\f119"; }
.sra-outdoordin:before { content: "\f11a"; }
.sra-outdoor:before { content: "\f11b"; }
.sra-parentroom:before { content: "\f11c"; }
.sra-paytv:before { content: "\f11d"; }
.sra-petallow:before { content: "\f11e"; }
.sra-playgroun:before { content: "\f11f"; }
.sra-publictel:before { content: "\f120"; }
.sra-stereocd:before { content: "\f121"; }
.sra-restaurant:before { content: "\f122"; }
.sra-sauna:before { content: "\f123"; }
.sra-pool:before { content: "\f124"; }
.sra-tennis:before { content: "\f125"; }
.sra-tourdesk:before { content: "\f126"; }
.sra-24hours:before { content: "\f127"; }
.sra-boatramp:before { content: "\f128"; }
.sra-kiosk:before { content: "\f129"; }
.sra-camp:before { content: "\f12a"; }
.sra-fish:before { content: "\f12b"; }
.sra-horse:before { content: "\f12c"; }
.sra-sail:before { content: "\f12d"; }
.sra-swim:before { content: "\f12e"; }
.sra-surf:before { content: "\f12f"; }
.sra-scenicdrives:before { content: "\f130"; }
.sra-snorkel:before { content: "\f131"; }
.sra-walkhike:before { content: "\f132"; }
.sra-gliding:before { content: "\f133"; }
.sra-cycle:before { content: "\f134"; }
.sra-canoe:before { content: "\f135"; }
.sra-4wd:before { content: "\f136"; }
.sra-bikemount:before { content: "\f137"; }
.sra-walk:before { content: "\f138"; }
.sra-dive:before { content: "\f139"; }
.sra-climbrock:before { content: "\f13a"; }
.sra-boat:before { content: "\f13b"; }
.sra-birdwatch:before { content: "\f13c"; }
.sra-abseil:before { content: "\f13d"; }
.sra-dvdplyr:before { content: "\f13e"; }
.sra-aircon:before { content: "\f13f"; }
.sra-accessfac:before { content: "\f140"; }
.sra-bath:before { content: "\f141"; }
.sra-wififree:before { content: "\f142"; }
.sra-internet:before { content: "\f143"; }
.sra-minibar:before { content: "\f144"; }
.sra-roomsvc:before { content: "\f145"; }
.sra-sterroradio:before { content: "\f146"; }
.sra-vechcharge:before { content: "\f147"; }
.sra-securepark:before { content: "\f148"; }
.sra-breakfast:before { content: "\f149"; }
.sra-wifipaid:before { content: "\f14a"; }
.sra-linenhire:before { content: "\f14b"; }
.sra-nobyo:before { content: "\f14c"; }
.sra-guestlounge:before { content: "\f14d"; }